Classic Forcing Upgrade to new version

  • This topic has 1 reply, 2 voices, and was last updated 3 months ago by Pac.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #74011
    Reformed_DJ
    Member

    Well, Paltalk Classic crashed on me today, and I launched it per usual and get prompted for an update…even though the update STATES it is classic…it is actually installing the NG Pal.

    Does anyone have a classic installer that does not prompt to upgrade? Or, has there been any progress on apps working with the NG Pal?

    #74117
    Pac
    Administrator
Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.